Subject: Re: bug#21558: checking for a binary file is not deterministic

From: Paul Eggert <[email-masked]>
Date: Fri, 25 Sep 2015 11:02:21 -0700

Thanks for the bug report.  This appears to be basically the same as 
Bug#20526.  An idea to fix it in a deterministic way was proposed here:

http://bugs.gnu.org/20526#35

and this seems to have been received positively, but nobody has had the 
time to implement it yet.  In the meantime I'll merge the two bug reports.